<?php

return array (
  'home' => 'Home',
  'sitename' => 'ARMED FORCES ',
  'gallery' => 'Photo & video Gallery',
  'contact_us' => 'Contact Us',
  'contactInformation' =>'contact information',

  'faq' =>
  array (
    'empty_page' => 'No Faq Found',
  ),
  'faqs' =>
  array (
    'pageHeader' => 'FAQs',
    'title' => 'FAQs',
  ),
  array (
    'PageTitle' => 'Login Into Account',
    'contact_message' => 'Log In Or Sign Up To Start Swapping!',
    'dont_have_account' => 'Don’t have an account?',
    'email' => 'Email',
    'forgot_password' => 'Forgot password',
    'login_btn' => 'Log in',
    'login_slogan' => 'Use your credentials to access your account',
    'password' => 'Password',
    'phone' => '',
    'register' => '',
    'register_now' => 'Sign Up',
    'remember_me' => 'Remember Me',
    'social_login_header' => 'or',
    'title' => 'Log in or sign up',
  ),
  'logout' => 'Log out',
  'privacy_policy' => 'Privacy policy',
  'proceed' => 'Proceed',
  'register' =>
  array (
    'PageTitle' => ' Create new Account',
    'already_have_account' => 'Already have an account?',
    'city' => 'Location',
    'confirm_password' => 'Confirm Password',
    'country' => 'Nationality',
    'email' => 'Email',
    'first_name' => 'First Name',
    'last_name' => 'Last Name',
    'login_now' => 'Log in',
    'password' => 'New Password',
    'phone' => 'Mobile',
    'register_btn' => 'Sign up',
    'slogan' => 'Use your credentials to access your account',
    'social_register_header' => 'or ',
    'title' => 'Registration',
    'user_name' => 'User Name',
  ),
  'search' => 'Search',
  'send' => 'Send',
  'state' => 'States',
  'subscribe_btn' => 'Subscribe',
  'subscribe_link' => 'subscribe',
  'subscription_successfully' => 'You Email now in Our Newsletter ',
  'success' => 'Success',
  'website_title' => 'Welcome To ',
  'works' => 'Works',
  'eventDetails' => 'Event Details',
  'postDetails' => 'Post Details',
  'newsDetails' => 'News Details',
  'pageDetails' => 'Page Details',
  'post' => '؛Post',
  'event' => 'Event',
  'events' => 'Events',
  'news' => 'News',
  
);
